0
0

I’m having difficulty trying to build banks with AT9 codec for PS Vita. FMOD Studio gave me an error telling me it needs libatrac964.dll, but I can’t find the DLL under that name. I can only find libatrac9.dll in my Sony SDK. When I renamed the DLL as libatrac964.dll and tried building again, FMOD Studio gave me a different error, telling me that each event passes an invalid parameter. I assume it is looking for an old version of ATRAC9 library?

The libatrac9.dll works when I build banks for PS4.

  • You must to post comments
1
0

Hi Daniel, let’s take this to support@fmod.org as we’re discussing Sony stuff.

  • You must to post comments
Showing 1 result
Your Answer

Please first to submit.